
<!--
body
{	
	
	
    background-color:#000a12;
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 50px; 
	margin: 0px; 
	padding-top: 0px;	
	background-image:url('../images/bg-leopard.jpg');
	background-repeat: repeat;
	
	}

.pic {box-shadow: 4px 4px 7px #cccccc; border:1px solid #cccccc;}

.copy
{
    color: #000000;
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
    }
 
    .copysm
{
    color: #333333;
	font-family: arial;
	font-size: 11px;
	line-height: 14px;
    }
    
td.main
{
    color: #666666;
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
    }
      
a
{
	color: #993333;
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
	
}

a.bigLink
{
	color: #cc6666;
	font-family: arial;
	font-size: 15px;
	line-height: 20px;
    font-weight: bold;
	text-decoration: underline;
	
}

.topnav, a.topnav
{	
	text-decoration: none;
	color: #ffffff;
	font-family: 'Ruffina';
	font-size: 14px;
	font-weight: bold;
}

a.topnav:hover, a.topnav:active
{	
	text-decoration: none;
	color: #cc6666;
	font-family: 'Ruffina'
	font-size: 14px;
	font-weight: bold;
    text-decoration: none;
}


.leftnav, a.leftnav, a.leftnav:hover, a.leftnav:active
{	
	text-decoration: none;
	color: #10a2a4;
	font-family: arial;
	font-size: 12px;
    line-height: 22px;
	text-decoration: underline;
}


.title
{
	color: #cc6666;
	font-family: 'Ruffina';
	font-size: 32px;
	line-height: 44px;

}

.colon
{
	color: #10a2a4;
	font-family: arial;
	font-size: 17px;
	line-height: 44px;
    font-weight:bold;
}

.title2
{
	color: #109dcc;
	font-family: arial;
	font-size: 26px;
	line-height: 44px;

}


.subtitle
{
	color: #cc6666;
	font-family: 'Ruffina';
	font-size: 22px;
	line-height: 26px;
    font-weight: bold;
}

.copyblue
{
	color: #0099cc;
	font-family: arial;
	font-size: 13px;
	line-height: 19px;
}


.copyright
{
	color: #FFFFFF;
	font-family: arial;
	font-size: 11px;
    line-height: 15px;
}

a.copyright
{
	color: #FFFFFF;
	font-family: arial;
	font-size: 11px;
	text-decoration: underline;
    line-height: 15px;
}




.button
{
    border: #cccccc 1px solid; 
    font-weight: bold;
    font-size: 12px;    
	clip: rect(auto 8px auto 8px);
    color: #ffffff;   
    font-family: Arial;
    background-color: #415f44;
	height: 30px;
}
	
		
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding-top: 35px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;

	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}


#prevLink, #nextLink
{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block	
	}

#prevLink 
{ 
	left: 0; 
	float: left; 	
	}

#nextLink 
{ 
	right: 0; 
	float: right;
	}

#prevLink, #prevLink:hover, #prevLink:visited:hover 
{ 
	background: url(../images/prevlabel.gif)  left 0%  no-repeat; 
	margin: 0;
	padding: 0;
	}
	
#nextLink, #nextLink:hover, #nextLink:visited:hover 
{ 
	background: url(../images/nextlabel.gif) right 0% no-repeat; 
	vertical-align: top;
	margin: 0;
	padding: 0;
	}


#imageDataContainer{
	font: 12px arial;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding-top: 25px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
	
	
	
	
	
	

	
	
-->
